# CoCreate-parallax

A stunning css effect in which the background moves at a slower pace than the foreground. Resulting in 3D effect when users scroll up/down the webpage. Take it for a spin in our [playground!](https://cocreate.app/docs/parallax)

![minified](https://img.badgesize.io/https://cdn.cocreate.app/parallax/latest/CoCreate-parallax.min.js?style=flat-square&label=minified&color=orange)
![gzip](https://img.badgesize.io/https://cdn.cocreate.app/parallax/latest/CoCreate-parallax.min.js?compression=gzip&style=flat-square&label=gzip&color=yellow)
![brotli](https://img.badgesize.io/https://cdn.cocreate.app/parallax/latest/CoCreate-parallax.min.js?compression=brotli&style=flat-square&label=brotli)
![GitHub latest release](https://img.shields.io/github/v/release/CoCreate-app/CoCreate-parallax?style=flat-square)
![License](https://img.shields.io/github/license/CoCreate-app/CoCreate-parallax?style=flat-square)
![Hiring](https://img.shields.io/static/v1?style=flat-square&label=&message=Hiring&color=blueviolet)

![CoCreate-parallax](https://cdn.cocreate.app/docs/CoCreate-parallax.gif)

## [Docs & Demo](https://cocreate.app/docs/parallax)

For a complete guide and working demo refer to the [doumentation](https://cocreate.app/docs/parallax)

## CDN

```html
<script src="https://cdn.cocreate.app/parallax/latest/CoCreate-parallax.min.js"></script>
```

```html
<script src="https://cdn.cocreate.app/parallax/latest/CoCreate-parallax.min.css"></script>
```

## NPM

```shell
$ npm i @cocreate/parallax
```

## yarn

```shell
$ yarn install @cocreate/parallax
```

# Table of Contents

- [Table of Contents](#table-of-contents)
- [Announcements](#announcements)
- [Roadmap](#roadmap)
- [How to Contribute](#how-to-contribute)
- [About](#about)
- [License](#license)

<a name="announcements"></a>

# Announcements

All updates to this library are documented in our [CHANGELOG](https://github.com/CoCreate-app/CoCreate-parallax/blob/master/CHANGELOG.md) and [releases](https://github.com/CoCreate-app/CoCreate-parallax/releases). You may also subscribe to email for releases and breaking changes.

<a name="roadmap"></a>

# Roadmap

If you are interested in the future direction of this project, please take a look at our open [issues](https://github.com/CoCreate-app/CoCreate-parallax/issues) and [pull requests](https://github.com/CoCreate-app/CoCreate-parallax/pulls). We would love to hear your feedback.

<a name="about"></a>

# About

CoCreate-parallax is guided and supported by the CoCreate Developer Experience Team.

Please Email the Developer Experience Team [here](mailto:develop@cocreate.app) in case of any queries.

CoCreate-parallax is maintained and funded by CoCreate. The names and logos for CoCreate are trademarks of CoCreate, LLC.

<a name="contribute"></a>

# How to Contribute

We encourage contribution to our libraries (you might even score some nifty swag), please see our [CONTRIBUTING](https://github.com/CoCreate-app/CoCreate-parallax/blob/master/CONTRIBUTING.md) guide for details.

We want this library to be community-driven, and CoCreate led. We need your help to realize this goal. To help make sure we are building the right things in the right order, we ask that you create [issues](https://github.com/CoCreate-app/CoCreate-parallax/issues) and [pull requests](https://github.com/CoCreate-app/CoCreate-parallax/pulls) or merely upvote or comment on existing issues or pull requests.

We appreciate your continued support, thank you!


<a name="license"></a>
# License

[The MIT License (MIT)](https://github.com/CoCreate-app/CoCreate-parallax/blob/master/LICENSE)
